@charset "UTF-8";

#hg_1 {
	padding:5px 0;
	position:relative;
}
#hg_1 h3 {
	font:bold 16px "ヒラギノ角ゴ Pro W6","ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"メイリオ",Meiryo,Arial;
	position:absolute;
	top:5px;
	right:6px;
}
.todaySchedule {
	margin-top:11px;
	background:#f3f3f3;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	position:relative;
}
.todaySchedule div {
	padding:11px 8px;
	border-top:1px solid #fff;
}
.todaySchedule div p {
	position:relative;
	float:left;
}
.todaySchedule div p .icon {
	border:none;
	position:absolute;
	top:1px;
	left:1px;
	float:left;
}
.todaySchedule div p img {
	border:1px solid #e5e5e5;
}
.todaySchedule div dl {
	width:310px;
	float:right;
}
.todaySchedule div dl dt {
	padding:0 3px;
	font-size:8px;
	color:#f4101e;
}
.todaySchedule div dl dd {
	margin-bottom:3px;
	padding:3px;
	border-bottom:1px dotted #ccc;
}
.todaySchedule div dl dd.title {
	font-weight:bold;
}
.todaySchedule div dl dd.act {
	font-size:16px;
}







